\Chipset\VIA

Directory Name | Description

- INFUpdate

-Utilitário de instalação do software do chipset da Intel para Windows XP -Utilitário de instalação do software do chipset da Intel para Windows 2000 -Utilitário de instalação do software do chipset da Intel para Windows ME -Utilitário de instalação do software do chipset da Intel para Windows 98

- IAA

-Acelerador de aplicações da Intel para Windows XP -Acelerador de aplicações da Intel para Windows 2000

- VGA

-Win2k_XP -Controlador para Acelerador Gráfico da Intel para Windows XP -Win2k_XP -Controlador para Acelerador Gráfico da Intel para Windows 2000

- EnableUSBS3Xp

Activar dispositivo USB do modo S3

\Audio

Directory Name | Description

- cmedia

Controlador de Áudio cmedia AC'97

- Realtek

Controlador de Áudio Realtek AC'97

\Network

Directory Name | Description

- Rtl8139

Controlador LAN para RealTek 8139/8100/8110s

- Marvell

Controlador LAN 10/100/1000 Base Marvell

- BroadCom

Controlador LAN PCI-E BroadCom

\Other

Directory Name | Description

- VIA

Controlador de Controlador VT6410 RAID VIA

- SiI

Controlador Image Serial-ATA RAID Silicon

\Utility

Directory Name | Description

- Adobe

Adobe Acrobat Reader V5.05

- DirectX

Mocrosoft DirectX 9.0b runtime library

- Norton

Aplicação Anti-Virus Norton

- ITE

Utilitário para Editar Cartões Inteligentes SMS ITE

\Utility\Gigabyte

Directory Name | Description

- atBIOS

Utilitário para Actualização da BIOS Gigabyte

- Dmiview

Utilitário para Visualização da Mainboard DMI Gigabyte

- Easytune4

EasyTune 4

- FaceWizard

FaceWizard

- Gwum

Gestor de Utilitário para Windows Gigabyte

- MMC

Ferramenta de Gestão Gigabyte

- SIV

Ferramenta SIV Gigabyte

Nota: Para descrição detalhada, consulte o ficheiros leia-me no directório correspondente do controlador.